<div class="container">
  <ul *ngIf="existePersonas">
    <li *ngFor="let persona of personas; index as i;">{{i + 1}} - {{persona}}</li>
  </ul>

  <div *ngIf="!existePersonas">
    <p>No existen Personas</p>
  </div>

  <button type="button" class="btn btn-primary" (click)="eliminar()">Eliminar</button>
</div>
